--[[
--	Eclipse Localization
--		"German Localization"
--	
--	By: StarDust
--	
--	$Id: localization.de.lua 4452 2006-12-20 13:47:49Z stardust $
--	$Rev: 4452 $
--	$LastChangedBy StarDust $
--	$Date: 2006-12-20 07:47:49 -0600 (Wed, 20 Dec 2006) $
--]]

if ( GetLocale() == "deDE" ) then

	--------------------------------------------------
	--
	-- Binding Strings
	--
	--------------------------------------------------
	BINDING_HEADER_ECLIPSEHEADER		= "Interface Sichtbarkeit";
	BINDING_NAME_TOGGLETOTAL		= "Wechsle Verbergen des UI";
	BINDING_NAME_TOGGLELUNAR		= "Wechsle AutoVerbergen des UI";
	BINDING_NAME_TOGGLESOLAR		= "Wechsle Transparenz des UI";

	--------------------------------------------------
	--
	-- UI Strings
	--
	--------------------------------------------------
	ECLIPSE_CONFIG_SECTION			= "Interface Sichtbarkeit";
	ECLIPSE_CONFIG_SECTION_INFO		= "Konfiguriert die Sichtbarkeit von zahlreichen Komponenten des Benutzerinterfaces.";

	--------------------------------------------------
	--
	-- Registered Frames Names
	--
	--------------------------------------------------
	ECLIPSE_CONFIG_GLOBAL			= "Globales UI";
	ECLIPSE_CONFIG_MAINBAR			= "Hauptleiste";
	ECLIPSE_CONFIG_ACTIONBAR		= "Aktionsleiste";
	ECLIPSE_CONFIG_MENUBUTTONS		= "Men\195\188leiste";
	ECLIPSE_CONFIG_BAGBUTTONS		= "Taschen";
	ECLIPSE_CONFIG_SHAPEBAR			= "Haltung/Form/Aura Leiste";
	ECLIPSE_CONFIG_PETBAR			= "Pet-Leiste";
	ECLIPSE_CONFIG_MULTIBL			= "Linke untere Zusatzleiste";
	ECLIPSE_CONFIG_MULTIBR			= "Rechte untere Zusatzleiste";
	ECLIPSE_CONFIG_MULTIR			= "Rechte Zusatzleiste";
	ECLIPSE_CONFIG_MULTIL			= "Zweite rechte Zusatzleiste";
	ECLIPSE_CONFIG_MINIMAP			= "Minikarte";
	ECLIPSE_CONFIG_BUFFS			= "Buffs";
	ECLIPSE_CONFIG_STATS			= "Charakterportrait";
	ECLIPSE_CONFIG_TARGET			= "Zielportrait";
	ECLIPSE_CONFIG_PARTY			= "Gruppenmitglieder";
	ECLIPSE_CONFIG_CHATBUTTONS		= "Chatfenster Buttons";

	--------------------------------------------------
	--
	-- Error Messages
	--
	--------------------------------------------------
	ECLIPSE_ERROR_XUI			= "PopNUI oder TransNUI entdeckt, Optionen zur Sichtbarkeit deaktiviert.";
	ECLIPSE_ERROR_XUI_INFO			= "Optionen zur Sichtbarkeit ersetzt die AddOns PopNUI sowie TransNUI und kann daher nicht mit jenen zur gleichen Zeit verwendet werden. Bitte entferne PopNUI und TransNUI oder die Optionen zur Sichtbarkeit des Interfaces stehen nicht zur Verfgung.";

	--------------------------------------------------
	--
	-- Help Text
	--
	--------------------------------------------------
	--ECLIPSE_CONFIG_INFOTEXT = {};	-- localization missing

end